Bug 639638 - Review Request: rubygem-rsvg2 - Ruby binding of librsvg-2.x
Review Request: rubygem-rsvg2 - Ruby binding of librsvg-2.x
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On: 635302 637448 637939
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-02 16:08 EDT by Mamoru TASAKA
Modified: 2010-12-22 14:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-22 14:59:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mgoldman: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2010-10-02 16:08:55 EDT
Spec URL: http://mtasaka.fedorapeople.org/Review_request/rubygem-rsvg2/rubygem-rsvg2.spec
SRPM URL: http://mtasaka.fedorapeople.org/Review_request/rubygem-rsvg2/rubygem-rsvg2-0.90.2-3.fc.src.rpm
Description: 
Ruby/RSVG is a Ruby binding of librsvg.

This package depends on other packages currently in review request queue,
so currently no scratch build on koji is available.
mockbuild log for F-14 is available at:
http://mtasaka.fedorapeople.org/Review_request/rubygem-rsvg2/MOCK-rubygem-rsvg2.log
Comment 2 Mamoru TASAKA 2010-10-31 14:57:09 EDT
http://mtasaka.fedorapeople.org/Review_request/rubygem-rsvg2/rubygem-rsvg2-0.90.5-2.fc.src.rpm
http://mtasaka.fedorapeople.org/Review_request/rubygem-rsvg2/rubygem-rsvg2.spec

* Sun Oct 31 2010 Mamoru Taska  <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.90.5-2
- 0.90.5
- Move C extension so that "require %%gemname" works correctly
Comment 4 Marek Goldmann 2010-12-20 05:19:46 EST
Looks OK. Tested with http://ruby-gnome2.svn.sourceforge.net/viewvc/ruby-gnome2/ruby-gnome2/tags/0.90.5/rsvg2/sample/svg-viewer.rb?revision=3993&view=markup and http://commons.wikimedia.org/wiki/File:Example.svg file - works.

---------------------------------------------------------------------
    This package (rubygem-rsvg2) is APPROVED by goldmann
---------------------------------------------------------------------
Comment 5 Mamoru TASAKA 2010-12-20 14:45:01 EST
Thank you again!

New Package SCM Request
=======================
Package Name:       rubygem-rsvg2
Short Description:  Ruby binding of librsvg-2.x
Owners:             mtasaka
Branches:           f13 f14
Comment 6 Kevin Fenzi 2010-12-21 01:09:48 EST
Git done (by process-git-requests).
Comment 7 Mamoru TASAKA 2010-12-22 14:59:57 EST
Closing.

Thank you for review and git procedure.

Note You need to log in before you can comment on or make changes to this bug.